Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://blackbox.dasha.ai/api/v1/rag/document/chunks/{chunkId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://blackbox.dasha.ai/api/v1/rag/document/chunks/{chunkId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://blackbox.dasha.ai/api/v1/rag/document/chunks/{chunkId}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "documentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "data": "<string>", "title": "<string>", "metadata": {}, "startLine": 123, "endLine": 123, "contentHash": "<string>", "createdAt": "2023-11-07T05:31:56Z" }
Chunk identifier
OK
Show child attributes
Was this page helpful?